<?xml version="1.0"?>
<atlas_content atlas_count="1">
    <image name="tex/loc22/back.png" atlas="0" offsetX="0" offsetY="0" atlasX="1" atlasY="1" W="1024" H="768" origW="1024" origH="768"/>
    <image name="tex/loc22/book/hidden.png" atlas="0" offsetX="0" offsetY="0" atlasX="1598" atlasY="655" W="97" H="83" origW="97" origH="83"/>
    <image name="tex/loc22/book/normal.png" atlas="0" offsetX="0" offsetY="0" atlasX="1981" atlasY="655" W="60" H="54" origW="60" origH="54"/>
    <image name="tex/loc22/box/closed.png" atlas="0" offsetX="0" offsetY="0" atlasX="1683" atlasY="626" W="58" H="22" origW="58" origH="22"/>
    <image name="tex/loc22/box/open.png" atlas="0" offsetX="0" offsetY="0" atlasX="710" atlasY="1015" W="40" H="43" origW="40" origH="43"/>
    <image name="tex/loc22/cs15/back_ghost.png" atlas="0" offsetX="0" offsetY="0" atlasX="1" atlasY="772" W="512" H="384" origW="512" origH="384"/>
    <image name="tex/loc22/cs15/corvus/aura01.png" atlas="0" offsetX="0" offsetY="0" atlasX="978" atlasY="772" W="156" H="234" origW="156" origH="234"/>
    <image name="tex/loc22/cs15/corvus/aura02.png" atlas="0" offsetX="0" offsetY="0" atlasX="710" atlasY="772" W="131" H="240" origW="131" origH="240"/>
    <image name="tex/loc22/cs15/corvus/aura03.png" atlas="0" offsetX="0" offsetY="0" atlasX="844" atlasY="772" W="131" H="240" origW="131" origH="240"/>
    <image name="tex/loc22/cs15/corvus/pose01/cloak.png" atlas="0" offsetX="0" offsetY="0" atlasX="1683" atlasY="359" W="220" H="264" origW="220" origH="264"/>
    <image name="tex/loc22/cs15/corvus/pose01/hood.png" atlas="0" offsetX="0" offsetY="0" atlasX="1819" atlasY="772" W="139" H="205" origW="139" origH="205"/>
    <image name="tex/loc22/cs15/corvus/pose01/sleeve_l.png" atlas="0" offsetX="0" offsetY="0" atlasX="1137" atlasY="772" W="82" H="232" origW="82" origH="232"/>
    <image name="tex/loc22/cs15/corvus/pose01/sleeve_r.png" atlas="0" offsetX="0" offsetY="0" atlasX="1961" atlasY="772" W="47" H="168" origW="47" origH="168"/>
    <image name="tex/loc22/cs15/corvus/pose02/bracelet_l.png" atlas="0" offsetX="0" offsetY="0" atlasX="2015" atlasY="1" W="17" H="46" origW="17" origH="46"/>
    <image name="tex/loc22/cs15/corvus/pose02/bracelet_r.png" atlas="0" offsetX="0" offsetY="0" atlasX="2015" atlasY="50" W="14" H="44" origW="14" origH="44"/>
    <image name="tex/loc22/cs15/corvus/pose02/cloak.png" atlas="0" offsetX="0" offsetY="0" atlasX="516" atlasY="772" W="191" H="316" origW="191" origH="316"/>
    <image name="tex/loc22/cs15/corvus/pose02/hand_l.png" atlas="0" offsetX="0" offsetY="0" atlasX="2011" atlasY="857" W="35" H="32" origW="35" origH="32"/>
    <image name="tex/loc22/cs15/corvus/pose02/hand_r.png" atlas="0" offsetX="0" offsetY="0" atlasX="2011" atlasY="815" W="34" H="39" origW="34" origH="39"/>
    <image name="tex/loc22/cs15/corvus/pose02/head_lean/face.png" atlas="0" offsetX="0" offsetY="0" atlasX="2011" atlasY="772" W="33" H="40" origW="33" origH="40"/>
    <image name="tex/loc22/cs15/corvus/pose02/head_lean/hood.png" atlas="0" offsetX="0" offsetY="0" atlasX="325" atlasY="1159" W="162" H="154" origW="162" origH="154"/>
    <image name="tex/loc22/cs15/corvus/pose02/head_lean/hood_back.png" atlas="0" offsetX="0" offsetY="0" atlasX="1028" atlasY="655" W="68" H="109" origW="68" origH="109"/>
    <image name="tex/loc22/cs15/corvus/pose02/head_straight/hood.png" atlas="0" offsetX="0" offsetY="0" atlasX="490" atlasY="1159" W="162" H="153" origW="162" origH="153"/>
    <image name="tex/loc22/cs15/corvus/pose02/head_straight/hood_back.png" atlas="0" offsetX="0" offsetY="0" atlasX="1099" atlasY="655" W="71" H="108" origW="71" origH="108"/>
    <image name="tex/loc22/cs15/corvus/pose02/mask.png" atlas="0" offsetX="0" offsetY="0" atlasX="1925" atlasY="655" W="53" H="55" origW="53" origH="55"/>
    <image name="tex/loc22/cs15/corvus/pose02/sleeve_l.png" atlas="0" offsetX="0" offsetY="0" atlasX="1532" atlasY="772" W="82" H="219" origW="82" origH="219"/>
    <image name="tex/loc22/cs15/corvus/pose02/sleeve_r.png" atlas="0" offsetX="0" offsetY="0" atlasX="1733" atlasY="772" W="83" H="215" origW="83" origH="215"/>
    <image name="tex/loc22/cs15/glow.png" atlas="0" offsetX="0" offsetY="0" atlasX="1683" atlasY="1" W="329" H="355" origW="329" origH="355"/>
    <image name="tex/loc22/cs15/hilit.png" atlas="0" offsetX="0" offsetY="0" atlasX="1" atlasY="1159" W="171" H="191" origW="171" origH="191"/>
    <image name="tex/loc22/cs15/hilit_blur.png" atlas="0" offsetX="0" offsetY="0" atlasX="175" atlasY="1159" W="147" H="161" origW="147" origH="161"/>
    <image name="tex/loc22/cs15/hilit_mask.png" atlas="0" offsetX="0" offsetY="0" atlasX="1785" atlasY="655" W="62" H="62" origW="62" origH="62"/>
    <image name="tex/loc22/cs15/pinch.png" atlas="0" offsetX="0" offsetY="0" atlasX="1028" atlasY="1" W="652" H="651" origW="652" origH="651"/>
    <image name="tex/loc22/fireplace/left.png" atlas="0" offsetX="0" offsetY="0" atlasX="1887" atlasY="655" W="35" H="60" origW="35" origH="60"/>
    <image name="tex/loc22/fireplace/right.png" atlas="0" offsetX="0" offsetY="0" atlasX="1850" atlasY="655" W="34" H="61" origW="34" origH="61"/>
    <image name="tex/loc22/glass.png" atlas="0" offsetX="0" offsetY="0" atlasX="1617" atlasY="772" W="113" H="217" origW="113" origH="217"/>
    <image name="tex/loc22/hog/01.png" atlas="0" offsetX="0" offsetY="0" atlasX="1173" atlasY="655" W="261" H="105" origW="261" origH="105"/>
    <image name="tex/loc22/hog/02.png" atlas="0" offsetX="0" offsetY="0" atlasX="1906" atlasY="359" W="137" H="240" origW="137" origH="240"/>
    <image name="tex/loc22/hog/03.png" atlas="0" offsetX="0" offsetY="0" atlasX="1698" atlasY="655" W="40" H="77" origW="40" origH="77"/>
    <image name="tex/loc22/hog/04.png" atlas="0" offsetX="0" offsetY="0" atlasX="1437" atlasY="655" W="158" H="105" origW="158" origH="105"/>
    <image name="tex/loc22/light.png" atlas="0" offsetX="0" offsetY="0" atlasX="1222" atlasY="772" W="307" H="230" origW="307" origH="230"/>
    <image name="tex/loc22/sky.png" atlas="0" offsetX="0" offsetY="0" atlasX="1741" atlasY="655" W="41" H="64" origW="41" origH="64"/>
</atlas_content>
